MediaWiki:Common.css: Perbedaan antara revisi

Dari Indonesia Online
Tidak ada ringkasan suntingan
Tidak ada ringkasan suntingan
Baris 1: Baris 1:
/* CSS yang ada di sini akan diterapkan pada semua kulit. */
/* CSS yang ada di sini akan diterapkan pada semua kulit. */


body { font-family: "Lato"; }
body { font-family: "Consolas"; }

Revisi per 23 Maret 2024 19.01

/* CSS yang ada di sini akan diterapkan pada semua kulit. */

body { font-family: "Consolas"; }